.ue {
	font-weight: 550;
        margin-bottom: 15px;
        border: none;
}

.ue-name{
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
text-indent: 25px;
}

#e|30| {
        width: 500px;
}

.ue-title {
	display: none;
}

.ue-name a {
	color: #333333;
	text-decoration:none;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
        font-size: medium;
        
}

.ue-name a:hover {
	color:red;
	text-decoration:underline;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}
.ue-name:hover:after {
	display: none;
}

.ue-date {
	font-size: 20px;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
         font-size: medium;
}

.indented-content-text {
        padding-bottom: 15px;
}

#colTwo h2{
margin-top: 35px;
}
.sub-parent .sub-menu li.menu-separator { display: block !important; }

ul.site-menu ul.sub-menu li.menu-separator {

    background-color: #fff;
    padding-bottom: 1.5px !important;
    padding-top: 1.5px !important;
    height: 1px;
    display: block !important;
    background-image: none;
width:100%;
}

#mobile_layout_wrapper header, #mobile_layout_wrapper #header_cell { background-color:#FFFFFF !important; }